<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="var" path="TOMCAT_HOME/common/lib/servlet-api.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/common/lib/jasper-runtime.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/common/lib/jsp-api.jar"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="jars/axis-1.2alpha/axis.jar"/>
	<classpathentry kind="lib" path="jars/axis-1.2alpha/axis-ant.jar"/>
	<classpathentry kind="lib" path="jars/axis-1.2alpha/jaxrpc.jar"/>
	<classpathentry kind="lib" path="jars/axis-1.2alpha/saaj.jar"/>
	<classpathentry kind="lib" path="jars/axis-1.2alpha/wsdl4j.jar"/>
	<classpathentry kind="lib" path="jars/activation.jar"/>
	<classpathentry kind="lib" path="jars/colt.jar"/>
	<classpathentry kind="lib" path="jars/commons-clab.jar"/>
	<classpathentry kind="lib" path="jars/jaas.jar"/>
	<classpathentry kind="lib" path="jars/jakarta-oro-2.0.8.jar"/>
	<classpathentry kind="lib" path="jars/jaxp.jar"/>
	<classpathentry kind="lib" path="jars/jaybird-full-2.1.1.jar"/>
	<classpathentry kind="lib" path="jars/jcs.jar"/>
	<classpathentry kind="lib" path="jars/jdom.jar"/>
	<classpathentry kind="lib" path="jars/jsl.jar"/>
	<classpathentry kind="lib" path="jars/jug.jar"/>
	<classpathentry kind="lib" path="jars/junit-3.8.1.jar"/>
	<classpathentry kind="lib" path="jars/log4j-1.2.8.jar"/>
	<classpathentry kind="lib" path="jars/lucene-analyzers-2.0.0.jar"/>
	<classpathentry kind="lib" path="jars/lucene-core-2.0.0.jar"/>
	<classpathentry kind="lib" path="jars/mail.jar"/>
	<classpathentry kind="lib" path="jars/pja.jar"/>
	<classpathentry kind="lib" path="jars/quartz.jar"/>
	<classpathentry kind="lib" path="jars/servlet.jar"/>
	<classpathentry kind="lib" path="jars/velocity-1.3.1.jar"/>
	<classpathentry kind="lib" path="jars/velocity-dep-1.3.1.jar"/>
	<classpathentry kind="lib" path="jars/xpp3_min-1.1.3.4.O.jar"/>
	<classpathentry kind="lib" path="jars/xstream-1.2.2.jar"/>
	<classpathentry kind="lib" path="jars/jfreechart/jcommon-1.0.0-rc1.jar"/>
	<classpathentry kind="lib" path="jars/jobo/jakarta-regexp-1.2.jar"/>
	<classpathentry kind="lib" path="jars/jsse/jcert.jar"/>
	<classpathentry kind="lib" path="jars/shark/batik-awt-util.jar"/>
	<classpathentry kind="lib" path="jars/soffice/juh.jar"/>
	<classpathentry kind="lib" path="jars/struts/menu.jar"/>
	<classpathentry kind="lib" path="jars/xerces-2.6.2/xerces-2.6.2.jar"/>
	<classpathentry kind="lib" path="jars/jdbc-drivers/firebird/firebirdsql-full.jar"/>
	<classpathentry kind="lib" path="jars/jdbc-drivers/informix/ifxjdbc.jar"/>
	<classpathentry kind="lib" path="jars/jdbc-drivers/mssqlserver2000_2.2.0029/msbase.jar"/>
	<classpathentry kind="lib" path="jars/jdbc-drivers/mysql/mysql.jar"/>
	<classpathentry kind="lib" path="jars/jdbc-drivers/oracle/ora92_jdbc_jdk14.jar"/>
	<classpathentry kind="lib" path="jars/jdbc-drivers/postgres/postgresql.jar"/>
	<classpathentry kind="lib" path="jars/jdbc-drivers/jaybird-full-2.1.1.jar"/>
	<classpathentry kind="lib" path="jars/jdbc-drivers/ora92_jdbc_jdk14.jar"/>
	<classpathentry kind="lib" path="jars/jdbc-drivers/postgresql-8.1-405.jdbc3.jar"/>
	<classpathentry kind="lib" path="jars/jdbc-drivers/firebird/interclient.jar"/>
	<classpathentry kind="lib" path="jars/jdbc-drivers/firebird/jaybird-full-2.1.1.jar"/>
	<classpathentry kind="lib" path="jars/jdbc-drivers/mssqlserver2000_2.2.0029/mssqlserver.jar"/>
	<classpathentry kind="lib" path="jars/jdbc-drivers/mssqlserver2000_2.2.0029/msutil.jar"/>
	<classpathentry kind="lib" path="jars/jdbc-drivers/mysql/mysql-jdbc.zip"/>
	<classpathentry kind="lib" path="jars/jdbc-drivers/postgres/postgresql-8.1-405.jdbc3.jar"/>
	<classpathentry kind="lib" path="jars/jfreechart/jfreechart-1.0.0-rc1.jar"/>
	<classpathentry kind="lib" path="jars/jobo/jobo.jar"/>
	<classpathentry kind="lib" path="jars/jobo/tidy.jar"/>
	<classpathentry kind="lib" path="jars/jsse/jnet.jar"/>
	<classpathentry kind="lib" path="jars/jsse/jsse.jar"/>
	<classpathentry kind="lib" path="jars/shark/batik-dom.jar"/>
	<classpathentry kind="lib" path="jars/shark/batik-svggen.jar"/>
	<classpathentry kind="lib" path="jars/shark/batik-util.jar"/>
	<classpathentry kind="lib" path="jars/shark/batik-xml.jar"/>
	<classpathentry kind="lib" path="jars/shark/bsh-1.2b8.jar"/>
	<classpathentry kind="lib" path="jars/shark/dods-runtime.jar"/>
	<classpathentry kind="lib" path="jars/shark/hsqldb.jar"/>
	<classpathentry kind="lib" path="jars/shark/jawe.jar"/>
	<classpathentry kind="lib" path="jars/shark/jawelan.jar"/>
	<classpathentry kind="lib" path="jars/shark/jawepic.jar"/>
	<classpathentry kind="lib" path="jars/shark/jawexpdl.jar"/>
	<classpathentry kind="lib" path="jars/shark/jgraph.jar"/>
	<classpathentry kind="lib" path="jars/shark/jh.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkappmappersistence-dods.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkassignment-standard.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkcaching-lru.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkclientapi.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkcommonapi.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkcorbaclientapi.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkcorbaclientbase.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkeventaudit-dods.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkinstancepersistence-dods.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkinternalapi.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkkernel-standard.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharklimitagent-standard.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharklimitagent-timer.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharklogging-standard.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkpartmappersistence-dods.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkprocesslocking-dods.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkrepositorypersistence-dods.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkscripting-standard.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharksecurity-standard.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharktoolagent-standard.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharktransaction-dods.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkusertransaction-dods.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkutilities-dods.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkutilities-map.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkutilities-misc.jar"/>
	<classpathentry kind="lib" path="jars/shark/sharkxpdl-standard.jar"/>
	<classpathentry kind="lib" path="jars/shark/util.jar"/>
	<classpathentry kind="lib" path="jars/soffice/jurt.jar"/>
	<classpathentry kind="lib" path="jars/soffice/ridl.jar"/>
	<classpathentry kind="lib" path="jars/soffice/sandbox.jar"/>
	<classpathentry kind="lib" path="jars/soffice/unoil.jar"/>
	<classpathentry kind="lib" path="jars/struts/struts.jar"/>
	<classpathentry kind="lib" path="jars/struts/struts-layout.jar"/>
	<classpathentry kind="lib" path="jars/xerces-2.6.2/xml-apis.jar"/>
	<classpathentry kind="lib" path="jars/commons/commons-beanutils-1.7.0.jar"/>
	<classpathentry kind="lib" path="jars/commons/commons-codec-1.3.jar"/>
	<classpathentry kind="lib" path="jars/commons/commons-collections-3.1.jar"/>
	<classpathentry kind="lib" path="jars/commons/commons-dbcp-1.2.1.jar"/>
	<classpathentry kind="lib" path="jars/commons/commons-digester-1.6.jar"/>
	<classpathentry kind="lib" path="jars/commons/commons-discovery-0.2.jar"/>
	<classpathentry kind="lib" path="jars/commons/commons-fileupload-1.0.jar"/>
	<classpathentry kind="lib" path="jars/commons/commons-lang-2.0.jar"/>
	<classpathentry kind="lib" path="jars/commons/commons-logging-1.0.4.jar"/>
	<classpathentry kind="lib" path="jars/commons/commons-pool-1.2.jar"/>
	<classpathentry kind="lib" path="jars/commons/commons-validator-1.1.4.jar"/>
	<classpathentry kind="output" path="defaultroot/WEB-INF/classes"/>
</classpath>
